/*
 _______  _______		   _		______  _________ _		_______ 
(  ____ )(  ___  )|\	 /|( (	/|(  __  \ \__   __/( (	/|(  ____ \
| (	)|| (   ) || )   ( ||  \  ( || (  \  )   ) (   |  \  ( || (	\/
| (____)|| |   | || |   | ||   \ | || |   ) |   | |   |   \ | || |	  
|	 __)| |   | || |   | || (\ \) || |   | |   | |   | (\ \) || | ____ 
| (\ (   | |   | || |   | || | \   || |   ) |   | |   | | \   || | \_  )
| ) \ \__| (___) || (___) || )  \  || (__/  )___) (___| )  \  || (___) |
|/   \__/(_______)(_______)|/	)_)(______/ \_______/|/	)_)(_______)

*/
.round.tiny{
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	behavior: url(PIE.htc);
}
.round.small{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url(PIE.htc);
}
.round{
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip:padding-box;
	border-radius: 10px;
	behavior: url(PIE.htc);
}

.round.big {
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip:padding-box;
	border-radius: 15px;
	behavior: url(PIE.htc);
}
.circle{
	-moz-border-radius: 29px;
	-webkit-border-radius: 29px;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip:padding-box;
	border-radius: 29px;
	behavior: url(PIE.htc);
}
.round.bottom {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
	behavior: url(PIE.htc);
}
/* round top */
.round.top{
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	behavior: url(PIE.htc);
}
.round.right{
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	behavior: url(PIE.htc);
}
.round.left{
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	behavior: url(PIE.htc);
}
/*
.round.left {
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	behavior: url(PIE.htc);
}
*/
.round.bottom.right{
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	behavior: url(PIE.htc);
}
/*
_________ _______		  _________   _______		   _______  ______   _______		   _______ 
\__   __/(  ____ \|\	 /|\__   __/  (  ____ \|\	 /|(  ___  )(  __  \ (  ___  )|\	 /|(  ____ \
   ) (   | (	\/( \   / )   ) (	 | (	\/| )   ( || (   ) || (  \  )| (   ) || )   ( || (	\/
   | |   | (__	 \ (_) /	| |	 | (_____ | (___) || (___) || |   ) || |   | || | _ | || (_____ 
   | |   |  __)	 ) _ (	 | |	 (_____  )|  ___  ||  ___  || |   | || |   | || |( )| |(_____  )
   | |   | (	   / ( ) \	| |		   ) || (   ) || (   ) || |   ) || |   | || || || |	  ) |
   | |   | (____/\( /   \ )   | |	 /\____) || )   ( || )   ( || (__/  )| (___) || () () |/\____) |
   )_(   (_______/|/	 \|   )_(	 \_______)|/	 \||/	 \|(______/ (_______)(_______)\_______)
																									 
 */
.text-shadow {
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8);
}
/* white_shadow */
.text-glow {
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.8);
}
.dark-glow{
	text-shadow: 0px 0px 2px #666666;
	filter: dropshadow(color=#666666, offx=0, offy=0);
}
/*
 ______   _______			 _______		   _______  ______   _______		   _______ 
(  ___ \ (  ___  )|\	 /|  (  ____ \|\	 /|(  ___  )(  __  \ (  ___  )|\	 /|(  ____ \
| (   ) )| (   ) |( \   / )  | (	\/| )   ( || (   ) || (  \  )| (   ) || )   ( || (	\/
| (__/ / | |   | | \ (_) /   | (_____ | (___) || (___) || |   ) || |   | || | _ | || (_____ 
|  __ (  | |   | |  ) _ (	(_____  )|  ___  ||  ___  || |   | || |   | || |( )| |(_____  )
| (  \ \ | |   | | / ( ) \		 ) || (   ) || (   ) || |   ) || |   | || || || |	  ) |
| )___) )| (___) |( /   \ )  /\____) || )   ( || )   ( || (__/  )| (___) || () () |/\____) |
|/ \___/ (_______)|/	 \|  \_______)|/	 \||/	 \|(______/ (_______)(_______)\_______)

 */
.box-shadow {
	box-shadow:1px 1px 5px #333;
	-webkit-box-shadow:1px 1px 5px #333;
	-moz-box-shadow: 1px 1px 5px #333;
}
.inner-box-shadow {
	box-shadow:inset 1px 1px 5px #111;
	-webkit-box-shadow:inset 1px 1px 5px #111;
	-moz-box-shadow:inset 1px 1px 5px #111;
}

/*
 _______  _______  _______  ______  _________ _______  _	   _________ _______ 
(  ____ \(  ____ )(  ___  )(  __  \ \__   __/(  ____ \( (	/|\__   __/(  ____ \
| (	\/| (	)|| (   ) || (  \  )   ) (   | (	\/|  \  ( |   ) (   | (	\/
| |	  | (____)|| (___) || |   ) |   | |   | (__	|   \ | |   | |   | (_____ 
| | ____ |	 __)|  ___  || |   | |   | |   |  __)   | (\ \) |   | |   (_____  )
| | \_  )| (\ (   | (   ) || |   ) |   | |   | (	  | | \   |   | |		 ) |
| (___) || ) \ \__| )   ( || (__/  )___) (___| (____/\| )  \  |   | |   /\____) |
(_______)|/   \__/|/	 \|(______/ \_______/(_______/|/	)_)   )_(   \_______)

 */

html{
	/*background:-moz-linear-gradient(-90deg,#006FBA,#001954);*/
	/*backgrond:-moz-repeating-linear-gradient(19% 100% 90deg,#006FBE, #004373, #006FBE 100%);*/
	/*background:-webkit-gradient(linear, left top, left bottom, from(#006FBA), to(#001954));*/
}

.grey_grad{
	background:#fff;
	background:-moz-linear-gradient(-90deg,#fff,#bbb);
	background:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#bbb));
}
.hanger:hover{
	background:#666;
	background:-moz-linear-gradient(-90deg,#333,#666);
	background:-webkit-gradient(linear, left top, left bottom, from(#333), to(#666));
}

/*
 _______  _______  _		_______  _______  _______ _________ ______   _______ 
(  ____ )(  ___  )( \	  (  ___  )(  ____ )(  ___  )\__   __/(  __  \ (  ____ \
| (	)|| (   ) || (	  | (   ) || (	)|| (   ) |   ) (   | (  \  )| (	\/
| (____)|| |   | || |	  | (___) || (____)|| |   | |   | |   | |   ) || (_____ 
|  _____)| |   | || |	  |  ___  ||	 __)| |   | |   | |   | |   | |(_____  )
| (	  | |   | || |	  | (   ) || (\ (   | |   | |   | |   | |   ) |	  ) |
| )	  | (___) || (____/\| )   ( || ) \ \__| (___) |___) (___| (__/  )/\____) |
|/	   (_______)(_______/|/	 \||/   \__/(_______)\_______/(______/ \_______)
																				 
 */

.polaroid {
	position:relative;
	display:inline-block;
	width:176px;
	height:190px;
	background:#fff;
	text-align:center;
	font-weight:bold;
	font-size:90%;
	margin:10px;
	color:#999;
	cursor:pointer;
	border:1px solid #ddd;
	float:left;
	padding:0;
	
}
.polaroid br {
	height:0px;
}
.polaroid:hover, .polaroid:nth-child(even):hover{
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
}
.polaroid img {
	position:relative;
	border:3px solid #333;
	width:150px;
	height:150px;
	margin-top:10px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:0;
}
.polaroid p { 
	text-align:center;
	font-family:Georgia,serif;
	font-size:15px;
	color:#2E2E2E;
	margin-top:0px;
}
.polaroid {
	-webkit-transform: rotate(-4deg);
	-moz-transform: rotate(-4deg);
}
.polaroid:nth-child(even) {
	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
}

/* 
 _______		   _______  _______  _______  _______  _______ 
(  ___  )|\	 /|(  ____ \(  ____ \(  ___  )(	   )(  ____ \
| (   ) || )   ( || (	\/| (	\/| (   ) || () () || (	\/
| (___) || | _ | || (__	| (_____ | |   | || || || || (__	
|  ___  || |( )| ||  __)   (_____  )| |   | || |(_)| ||  __)   
| (   ) || || || || (			) || |   | || |   | || (	  
| )   ( || () () || (____/\/\____) || (___) || )   ( || (____/\
|/	 \|(_______)(_______/\_______)(_______)|/	 \|(_______/

 */
.awesome, .awesome:visited {
	-moz-background-clip: border;
	-webkit-background-clip:border;
	-moz-background-inline-policy: continuous;
	-moz-background-origin: padding;
	-webkit-background-origin: padding;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url(PIE.htc);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	background: #222222 url(../images/alert-overlay.png) repeat-x scroll 0 0;
	/*border-bottom: 1px solid rgba(0, 0, 0, 0.25);*/
	border:none;
	color: #FFFFFF !important;
	cursor: pointer;
	display: inline-block;
	padding: 5px 10px 6px;
	position: relative;
	text-decoration: none;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
	line-height:100%;
}

.awesome:hover {
	background-color: #111111;
	color: #FFFFFF;
}

.awesome:active {
	top: 1px;
}

.small.awesome, .small.awesome:visited {
	font-size: 11px;
	display: inline-block;
	width:auto;
}

.awesome, .awesome:visited, .medium.awesome, .medium.awesome:visited {
	font-size: 13px;
	font-weight: bold;
	line-height: 1;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
}

.large.awesome, .large.awesome:visited {
	font-size: 14px;
	padding: 8px 14px 9px;
	line-height:100%;
}
.massive.awesome, .massive.awesome:visited {
	font-size: 20px;
	padding:20px 40px 20px;
	line-height:100%;
}
.small.awesome, .small.awesome:visited {
	font-size: 9px;
	padding: 4px 7px 4px;
	line-height:100%;
}

/* grayed out disabled state for inputs */
.grayed.awesome, .grayed.awesome:visited {
	background-color: #ddd;
}


.green.awesome, .green.awesome:visited {
	background-color: #91BD09;
}

.green.awesome:hover {
	background-color: #749A02;
}
.white.awesome, .white.awesome:visited {
	background-color: #fff;
	color:#333 !important;
}

.white.awesome:hover {
	background-color: #efefef;
	color:#000;
}
.blue.awesome, .blue.awesome:visited {
	background-color: #006fba;
	color:#fff;
}

.blue.awesome:hover {
	background-color: #007D9A;
}

.red.awesome, .red.awesome:visited {
	background-color: #800;
}

.red.awesome:hover {
	background-color: #a00;
}

.magenta.awesome, .magenta.awesome:visited {
	background-color: #A9014B;
}

.magenta.awesome:hover {
	background-color: #630030;
}

.orange.awesome, .orange.awesome:visited {
	background-color: #FF5C00;
}

.orange.awesome:hover {
	background-color: #D45500;
}

.yellow.awesome, .yellow.awesome:visited {
	background-color: #FFB515;
}

.yellow.awesome:hover {
	background-color: #FC9200;
}
/*
 _______  _______  ______   _______  _	   
(	   )(  ___  )(  __  \ (  ___  )( \	  
| () () || (   ) || (  \  )| (   ) || (	  
| || || || |   | || |   ) || (___) || |	  
| |(_)| || |   | || |   | ||  ___  || |	  
| |   | || |   | || |   ) || (   ) || |	  
| )   ( || (___) || (__/  )| )   ( || (____/\
|/	 \|(_______)(______/ |/	 \|(_______/
http://www.ericmmartin.com/projects/simplemodal/

*/
#modal_stage{
	position:relative;
	color:#333;
	background:#efefef;
	padding:20px;
	border:8px solid #444;
}
#simplemodal-container a.modalCloseImg {
	background:url(../../images/enterprise/x.png) no-repeat; /* adjust url as required */
	width:25px;
	height:29px;
	display:inline;
	z-index:3200;
	position:absolute;
	top:-15px;
	right:-18px;
	cursor:pointer;
	
}
/* SATIN */
.silver{
	background: #eeeeee; /* old browsers */

	background: -moz-linear-gradient(top, #eeeeee 0%, #cccccc 100%); /* firefox */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc)); /* webkit */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* ie */
}

/**
 * 	
 * 		UTILITY
 * 
 */
.center{
	text-align: center;
}
.no-select{
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}
.outline{
	border: 2px dashed #800;
}
.hidden{
	display:none;
}
.text-spaced{
	letter-spacing:1px;
}
